PayZuDocs

转账到另一个 PayZu 账户

从你的账户向另一个 PayZu 账户转账,对方账户由其 Pix 密钥识别。

POSThttps://api.hub.payzu.com.br/api/v1/transactions/internal-transfer
POST
/transactions/internal-transfer

Header Params

Unique value per operation, 1 to 255 visible ASCII characters, no spaces. Repeating the key with the same amount and destination returns the original operation; with a different amount or destination, 409. Scoped to the account, no expiration.

Body Params

Responses

curl -X POST "https://api.hub.payzu.com.br/api/v1/transactions/internal-transfer" \  -H "Authorization: Bearer {{token}}" \  -H "Content-Type: application/json" \  -d '{    "amount": 10000,    "toPixKey": "financeiro@lojaparceira.com.br",    "comment": "Repasse do mês"  }'
{
"id": "hubp-20261005L9C3VH6KMA127431",
"status": "CONFIRMED",
"side": "SENT",
"amount": 10000,
"serviceFee": 100,
"totalDebited": 10100,
"comment": "Repasse do mês",
"providerRejectedReason": null,
"callbackUrl": null,
"createdAt": "2026-10-05T15:02:44.010Z",
"confirmedAt": "2026-10-05T15:02:44.418Z",
"failedAt": null
}